Subject: Re: bug#4534: assertion failure at window.c:grow_mini_window

From: Juanma Barranquero <[email-masked]>
Date: Wed, 23 Sep 2009 15:42:11 +0200

On Wed, Sep 23, 2009 at 14:21, martin rudalics <[email-masked]> wrote:

> This would make the whole save/restore code obsolete.  Unfortunately,
> the resulting alternative (enlarge_window) is even worse because it
> might delete windows (when it tries to enlarge them) :-(

Hey, you're the expert :-)

I was merely pointing out that the save/restore code is doing the
wrong thing here.

    Juanma